Page MenuHomePhabricator

Set up Central Notice Campaign
Closed, ResolvedPublic1 Estimate Story Points

Description

Details

There will be two campaigns, one visible for users in Germany and one visible for users in Austria + Switzerland.

Campaign 1 - Germany

  • duration and dates: 1.11.2019 - 9.11.2019
    • buckets: 1
    • banner diet: changing during the days, we start with 90% and then drop to 20 or 30% the last days
    • impression rate per user: 5, if the tracking works, see related task T235848
    • mobile and desktop
    • visible for non-logged in users
    • visible in Germany
    • de.wikipedia.org and als.wikipedia.org
    • not sticky

Campaign 2 - Austria + Switzerland

  • duration and dates: 1.11.2019 - 9.11.2019
    • buckets: 1
    • banner diet: 80%
    • impression rate per user: 5
    • mobile and desktop
    • visible for non-logged in users
    • visible in Austria and Switzerland
    • de.wikipedia.org and als.wikipedia.org
    • not sticky

Central Notice Request: https://meta.wikimedia.org/wiki/CentralNotice/Request/Autumn_2019_(Action_Day)_Campaign_WMDE

Notes:

  • Number of impressions depends on if we can track at which impression users click the banner, if we can track this we will have 5 impressions, if not only 3
  • there is a chance we might need different banner configuration for Austria and Switzerland in terms of impression rate per user and banner diet. Update follows next week.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 18 2019, 11:07 AM
Jan_Dittrich set the point value for this task to 1.
Tim_WMDE removed Tim_WMDE as the assignee of this task.Oct 28 2019, 5:21 PM
Tim_WMDE moved this task from Code Review to Acceptance Test on the WMDE-FUN-Funban-2019 board.

@Tim_WMDE Great thank you! I cannot see the Banner setup, but I guess it is fine. Test banner looks nice.

chrp assigned this task to Tim_WMDE.Oct 31 2019, 8:17 AM

@Tim_WMDE Hi Tim, you talked to Till about the banner diet for campaign 1, right? So imo we can just do 75% for the first three days to avoid you having to work on the weekend. Can you change the setup accordingly?

And another question: do we need to update the central notice request: https://meta.wikimedia.org/wiki/CentralNotice/Request/Autumn_2019_(Action_Day)_Campaign_WMDE? The linked banners are still dummy banners Martin set up... or is this not important?

Hey @Christine_Domgoergen_WMDE,

I have updated the percentage of the campaign to 75% For the weekend. Regarding the campaign that was created for us: I was not aware that existed and just created our own (that's also just the normal procedure for us). Since we needed one for Germany and one for Austria / Switzerland anyway, the names are a bit more consistent this way because the name they created did not include the countries:

https://meta.wikimedia.org/w/index.php?title=Special:CentralNotice&subaction=noticeDetail&notice=WMDE_Authors_Campaign_2019_Germany
https://meta.wikimedia.org/w/index.php?title=Special:CentralNotice&subaction=noticeDetail&notice=WMDE_Authors_Campaign_2019_Austria_Switzerland

Is there are fixed schedule yet for changing the campaign traffic limits or will the traffic limits be decided on the go?

Hi @Tim_WMDE,
great thank you also for the new campaigns! Are the new campaigns somehow connected to the central notice request? Because the request we need to show that we got also got the campaign approved, right?

We will meet with Till on Monday and then decide how to proceed with the banner diet from Tuesday onwards and get back to you about this. Is that okay?

Hey @Christine_Domgoergen_WMDE,

there is no connection between the request and the CentralNotice campaign but that's usually fine as people would normally just email me / us when they have a question about an on-going banner. I will add the links to your request though, just to be sure there is no misunderstanding why the campaign they created is empty now.

We will meet with Till on Monday and then decide how to proceed with the banner diet from Tuesday onwards and get back to you about this. Is that okay?

Sure, sounds good to me!

Hey @Tim_WMDE, we agreed with @tmletzko on the following banner diets for the coming days:

5.11. 60%
6.11. 50%
7.11. 40%
8.11. 30%
9.11. 20%

Could you change the banner settings accordingly! Thank you!

tmletzko added a subscriber: gabriel-wmde.EditedNov 4 2019, 3:30 PM
DateTraffic limitchanged
5.11.60 %
6.11.50 %
7.11.40 %
8.11.30 %
9.11.20 %

@gabriel-wmde could you modify traffic limit accordingly this week and let us know when the changes had been made?

@Christine_Domgoergen_WMDE what about the traffic limit in AT/CH. Should those be adjusted accordingly?

chrp closed this task as Resolved.Nov 7 2019, 1:33 PM